<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="pregunta1.js"></script>
    <title>Lista</title>
</head>
<body>
    <label>Ingrese numero</label>
    <input type="text" id="txtnumero1">
    <div id=lista></div>
    <button id="btnsumar">Comprobar</button>
</body>
</html>